Guest

Cisco Security

Cisco Security

WordPress 2.1.1 Backdoor IX Parameter Injection Detection

 
Signature ID: 19781/3
Original Release:S518
Release:S518 (download)
Original Release Date:2010 October 05
Latest Release Date:2010 October 05
Default Enabled:False
Default Retired:True
CVE:CVE-2007-1277
BugTraq ID:22797
Alarm Severity:High
Fidelity:75 

Description

This signature detects an attempt at exploiting an untrusted passthru call vulnerability in the iz parameter to wp-includes/feed.php in versions of WordPress 2.1.1 that contains an externally introduced backdoor. Successful exploitation could result in the execution of arbitrary commands. Additional details are available in CVE-2007-1277.This signature obsoletes signature 19781-1 on platforms which support the String XL Engines.

Recommended Filter

There are no suggested filters.

Benign Triggers

Signature may fire on legitimate iz parameter traffic being passed to wp-includes/theme.php.

IntelliShield Alerts

IntelliShield ID Headline VersionCVSS ScoreLast Published
18684WordPress Remote Back Door PHP Arbitrary Code Execution Vulnerability12009 July 21 17:05 GMT

Download

To download this and other IPS update files, please go to Cisco Secure Software Download.

LEGAL DISCLAIMER
THE INFORMATION ON THIS PAGE IS PROVIDED ON AN "AS IS" BASIS AND DOES NOT IMPLY ANY KIND OF GUARANTEE OR WARRANTY, INCLUDING THE WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR USE. YOUR USE OF THE INFORMATION CONTAINED HEREIN, OR MATERIALS LINKED FROM THE DOCUMENT, IS AT YOUR OWN RISK. INFORMATION IN THIS DOCUMENT AND ANY RELATED COMMUNICATIONS IS BASED ON OUR KNOWLEDGE AT THE TIME OF PUBLICATION AND IS SUBJECT TO CHANGE WITHOUT NOTICE. CISCO RESERVES THE RIGHT TO CHANGE OR UPDATE THIS DOCUMENT AT ANY TIME.
Powered by  IntelliShield